<?php

final class ExtensionStoreExtensionEditConduitAPIMethod
  extends PhabricatorEditEngineAPIMethod {

  public function getAPIMethodName() {
    return 'extensionstore.extension.edit';
  }

  public function getMethodStatus() {
    return self::METHOD_STATUS_UNSTABLE;
  }

  public function newEditEngine() {
    return new ExtensionStoreExtensionEditEngine();
  }

  public function getMethodSummary() {
    return pht(
      'TODO.');
  }

}
